body {
	background: #661423;
	color: #222;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
}

h1 {
	font: 2em normal Arial, Helvetica, sans-serif;
	margin-bottom: 0.5em;
}

hr {
	margin: 5px 0;
	height: 1px;
	border: 1px solid #eee;
}

.center { text-align: center; }

#container {
	width: 660px;
	height: 1000px;
	position: absolute;
	top: 180px;
	left: 230px;
	z-index: 3;
}
/*#container_dibs {
	width: 660px;
	height: 200px;
	position: absolute;
	top: 1200px;
	left: 135px;
	z-index: 3;
	color: #ffffff;
	text-align: center;
}*/
#bg {
	background: url('../images/mgf2015b_bg_1300_shop.gif') no-repeat top left;
	width: 1000px;
	height: 1300px;
	padding: 50px;
	padding-right:100px;
	position: absolute;
	top: 5px;
	left: 65px;
	z-index: 2;
}
	
table#products {
	border-collapse: collapse;
	margin-bottom: 1em;
	width: 100%;
}
	
	table#products th {
		background: #243C02;
		color: #fff;
		text-align: left;
		white-space: nowrap;
	}
	table#products th.right {
		text-align: right;
	}
	
	table#products th,
	table#products td {
		margin: 0px;
		padding: 2px 10px;
	}

	table#products tr td {
		background: #fff;
	}
	
	table#products tr.odd td {
		background: #CDFFC8;
	}
	
	.center {
		text-align: center;
	}
	
